/*     1798543 : 지도 (주소 직접입력)      */
.map__1798543__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1798543__ .build_preview__1798543__ {display:table; width:100%;}
.map__1798543__ .build_preview__1798543__ .inner__1798543__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1798543__ .build_preview__1798543__ .inner__1798543__ .subject__1798543__ {display:block; font-size:16px; font-weight:bold;}
.map__1798543__ .build_preview__1798543__ .inner__1798543__ .exp_text__1798543__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1798543__ iframe {height:300px;}
	.map__1798543__ .build_preview__1798543__ .inner__1798543__ {height:300px;}
}

/*     1798553 : BLANK 컨텐츠      */
.blank__1798553__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1798553__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1798553__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1798553__ {height:20px}
}

/*     1798563 : 文本行      */
.text__1798563__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1798563__ p a {color:#444444; text-decoration:none;}

/*     1798573 : 标题文本      */
.title__1798573__ {font-size:0; }
.title__1798573__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1798573__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1798573__.style_top p {padding-top:10px;}
.title__1798573__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1798573__.style_right p {padding-right:14px;}
.title__1798573__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1798573__.style_bottom p {padding-bottom:12px;}
.title__1798573__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1798573__.style_left p {padding-left:14px;}
.title__1798573__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1798573__.style_circle1 p {padding-left:18px;}
.title__1798573__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1798573__.style_circle2 p {padding-left:18px;}
.title__1798573__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1798573__ p {font-size:26px;}
}

/*     1798583 : 이미지 + 텍스트      */
.con__1798583__{display:table;table-layout:fixed;}

.con__1798583__ .image_con{display:table-cell;max-width:100%;}
.con__1798583__ .image_con *{box-sizing:border-box;}
.con__1798583__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1798583__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1798583__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1798583__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1798593 : 실선      */
.solid_line__1798593__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1798593__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1798593__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1798593__ {height:40px}
}

/*     1798603 : 이미지 + 텍스트      */
.con__1798603__{display:table;table-layout:fixed;}

.con__1798603__ .image_con{display:table-cell;max-width:100%;}
.con__1798603__ .image_con *{box-sizing:border-box;}
.con__1798603__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1798603__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1798603__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1798603__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1798613 : 空白      */
.solid_line__1798613__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1798613__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1798613__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1798613__ {height:20px;}
}

/*     1798623 : 固      */
.solid_line__1798623__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__1798623__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__1798623__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1798623__ {height:70px;}
}

/*     1798633 : 이미지 + 텍스트      */


/*     1798643 : BLANK 컨텐츠      */
.blank__1798643__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1798643__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1798643__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1798643__ {height:20px}
}

/*     1798653 : 文本行      */
.text__1798653__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1798653__ p a {color:#444444; text-decoration:none;}

/*     1798663 : 标题文本      */
.title__1798663__ {font-size:0; }
.title__1798663__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1798663__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1798663__.style_top p {padding-top:10px;}
.title__1798663__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1798663__.style_right p {padding-right:14px;}
.title__1798663__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1798663__.style_bottom p {padding-bottom:12px;}
.title__1798663__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1798663__.style_left p {padding-left:14px;}
.title__1798663__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1798663__.style_circle1 p {padding-left:18px;}
.title__1798663__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1798663__.style_circle2 p {padding-left:18px;}
.title__1798663__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1798663__ p {font-size:26px;}
}

/*     1798673 : 이미지 + 텍스트      */
.con__1798673__{display:table;table-layout:fixed;}

.con__1798673__ .image_con{display:table-cell;max-width:100%;}
.con__1798673__ .image_con *{box-sizing:border-box;}
.con__1798673__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1798673__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1798673__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1798673__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1798683 : 실선      */
.solid_line__1798683__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1798683__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1798683__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1798683__ {height:40px}
}

/*     1798693 : 이미지 + 텍스트      */
.con__1798693__{display:table;table-layout:fixed;}

.con__1798693__ .image_con{display:table-cell;max-width:100%;}
.con__1798693__ .image_con *{box-sizing:border-box;}
.con__1798693__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1798693__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1798693__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1798693__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1798703 : 空白      */
.solid_line__1798703__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1798703__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1798703__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1798703__ {height:20px;}
}

